Your message dated Sat, 19 Sep 2009 22:42:26 +0100
with message-id <1253396546.933533.3649.nullmai...@kmos.homeip.net>
and subject line Package strigiapplet has been removed from Debian
has caused the Debian Bug report #506897,
regarding strigi-plugins: empty package
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
506897: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506897
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: strigi-plugins
Version: 0.5.7-1
Severity: important

The package is empty, does not provide anything, no package depends on
it, does not pull anything. Is it still required or is this a bug?

$ dpkg -L strigi-plugins
/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/strigi-plugins
/usr/share/doc/strigi-plugins/README
/usr/share/doc/strigi-plugins/changelog.gz
/usr/share/doc/strigi-plugins/copyright
/usr/share/doc/strigi-plugins/changelog.Debian.gz

$ apt-cache rdepends strigi-plugins
strigi-plugins
Reverse Depends:
  strigi-daemon

$ LC_ALL=C apt-cache depends strigi-plugins
strigi-plugins
  Depends: strigi-daemon

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages strigi-plugins depends on:
ii  strigi-daemon                 0.5.11-1   fast indexing and searching tool f

strigi-plugins recommends no packages.

strigi-plugins suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 0.5.7-1+rm

You filled the bug http://bugs.debian.org/506897 in Debian BTS
against the package strigiapplet. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/545470. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

--
Marco Rodrigues


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to